<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1255m000" xml:lang="en">
   <Header>
      <Title>Initialize Ledger Account Matching Scheme (tfgld1255m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to initialize a range of <Link href="/baanerp/tf/glossary/glossary#000518" role="glossary" Update="No">ledger account matching schemes</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> Selection Range</Title>
         <FieldHelp ID="lese.f" OtherIDs="lese.t">
            <Header>
               <Title>Ledger Account Matching Scheme</Title>
            </Header>
            <FuncDesc>A set of ledger accounts for which a user can perform account
		matching.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="fcmp.f" OtherIDs="fcmp.t">
            <Header>
               <Title>Financial Company</Title>
            </Header>
            <FuncDesc>A <Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">financial company</Link> for which <GUIRef href="/baanerp/tf/gld/tfgld0503m000#tfgld004.amfn" role="manual">Account Matching</GUIRef> is selected in the <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Company Parameters (tfgld0503m000)</GUIRef> session.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="leac" OtherIDs="leac.desc">
            <Header>
               <Title>Ledger Account</Title>
            </Header>
            <FuncDesc>A register used to record financial transactions and to
		accumulate the values of the transactions for reporting and analysis. The
		ledger accounts classify the transactions into categories such as revenues,
		expenses, assets, and liabilities.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> Options</Title>
         <FieldHelp ID="simulate">
            <Header>
               <Title>Simulate</Title>
            </Header>
            <FuncDesc> If this check box is selected, LN performs account matching
			 without storing the resulting transactions.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="print.report">
            <Header>
               <Title>Print Report</Title>
            </Header>
            <FuncDesc> If this check box is selected, LN prints a report.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="print.errors">
            <Header>
               <Title>Print Error Report</Title>
            </Header>
            <FuncDesc> If this check box is selected, LN prints an error report.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>